/*
@import url('https://fonts.googleapis.com/css?family=Itim|Lato:400,400i,700,700i&display=swap&subset=latin-ext');

@import url('https://fonts.googleapis.com/css2?family=Livvic:ital,wght@0,400;0,700;1,400&display=swap');
*/
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,400;0,600;0,700;1,700&display=swap');
body {
	background-color: #ffffff;
	background-image: url("../img/background.jpg");
	background-repeat: no-repeat;
	background-position:  top center;
	background-attachment: fixed;
	background-size:cover;
	font-family: "Barlow Condensed", Arial, serif;
	font-weight:400;
	font-size: 16px;
	color: #231f20;
	line-height: 20px;
	overflow:auto;
	position:relative;
}

	h1 {
		color: #231f20;
		font-size: 32px;
		font-weight: 700;
		margin: 0 0 25px;
		text-align: left;
		text-decoration: none;
	}

	h2, h3, h4 {
		font-size: 24px;
		font-weight:700;
		margin-bottom: 10px;
		margin-top: 10px;
	}
p { margin-bottom:10px; } 

a {
	color: #ffd401;;
	text-decoration: none;
}

a, a *{ 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

a:focus {
	outline:none;
}

a:hover {
	color: #ffd401;
	text-decoration:underline;
}




.container {
	max-width: 990px !important; /* or 950px */
}
.container-header {
	max-width:999px; 
	margin:0 auto;
}

.container.content {
	margin-top:-50px;
}








/* 
	NAVIGATION
 */


nav { 
	position:fixed; 
	top:0px; 
	left:0px; 
	padding:50px;
	z-index:999; 
	overflow:visible; 
}

nav ul#nav-menu {
	position:fixed;
	top: 0px;
	height: auto;
	left:-300px;
	list-style:none;
	margin:0;
	padding: 150px 50px 50px 50px;
	width:250px;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
	opacity:0;
	background-color: #ffd401;
	color:#000;
}
nav ul#nav-menu.open {
	left:0;
	opacity:1;
}


nav ul#nav-menu li a {
	display:block;
	color:#fff;
	margin-bottom:20px;
	margin-top:20px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:left;
	font-size: 20px;
	font-weight: 700;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}
nav ul#nav-menu li a:hover {
	color:#000;
	margin-left:10px;
}


#nav-icon {
  width: 60px;
  height: 45px;
  position: relative;
	display:inline-block;
  margin: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index:200;
}
#nav-icon:after {
	color:#000;
	display:block;
	content: "MENU";
	position:absolute;
	width:100%;
	text-align:center;
	bottom:-25px;
	font-size:12px;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
#nav-icon:hover:after {
	color:#e3002b;
}
#nav-icon.open:after {
	color:#fff;
	content: "ZAMKNIJ";
}
#nav-icon.open:hover:after {
	color:#000;
}
#nav-icon span {
	display: block;
	position: absolute;
	width: 100%;
	opacity: 1;
	height:7px;
	background-color:#000;
	border-radius:2px;
	right: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon.open span {
	background-color:#fff;
}
#nav-icon:hover span {
	background-color:#e3002b;
}
#nav-icon.open:hover span {
	background-color:#000;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}
#nav-icon span:nth-child(2) {
  top: 14px;
}
#nav-icon span:nth-child(3) {
  top: 28px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#nav-icon.open span:nth-child(2) {
  opacity: 0;
  right: 60px;
}

#nav-icon.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

@media (max-width: 767px) {
	nav { padding:20px; }
}











header {	
	padding: 0;
}
	header .container {	
		max-height:100vh;
		position:relative;
	}

	

@media (max-width: 767px) {
	nav { padding:20px; }
}



@media (min-width: 768px) {

	header { 
		position:relative;
		width:100%;
		height:100vh;
	/*	background-color: rgba(0,0,0,0.5);*/
	}
	header .header_shape_1 { position:absolute; left:0; top:0%; width:33.333333%; height:100vh; }
	header .header_shape_2 { position:absolute; left:33.333333%; top:0%; width:33.333333%; height:100vh; }
	header .header_shape_3 { position:absolute; right:0; top:0; width:33.333333%; height:50vh; background-color:#E3002B; }

	header .header_aside { position:fixed; right:0; top:0%; width:auto; height:100vh; z-index:998;}
	header .header_3 { position:absolute; right:33.333%; top:15%; width:auto; height:200px; }
	header .header_6 { position:absolute; left:68%; top:3%; width:auto; height:200px;  }
	header .header_tnf { position:absolute; left:68%; top:55%; width:25%;  }
	header .header_date { position:absolute; left:5%; bottom:3%; width:25%; }




	#gallery header, #news header,
	#pages header { 
		position:relative;
		width:100%;
		height:80vh;
	/*	background-color: rgba(0,0,0,0.5);*/
	}
	#gallery header .header_shape_1,	#news header .header_shape_1,
	#pages header .header_shape_1 { position:absolute; left:0; top:0%; width:33.333333%; height:80vh; }
	#gallery header .header_shape_2, #news header .header_shape_2, 
	#pages header .header_shape_2 { position:absolute; left:33.333333%; top:0%; width:33.333333%; height:80vh; }
	#gallery header .header_shape_3, #news header .header_shape_3,
	#pages header .header_shape_3 { position:absolute; right:0; top:0; width:33.333333%; height:40vh; background-color:#E3002B; }

	#gallery header .header_aside, #news header .header_aside,
	#pages header .header_aside { position:fixed; right:0; top:0%; width:auto; height:80vh; z-index:998;}
	#gallery header .header_3, #news header .header_3,
	#pages header .header_3 { position:absolute; right:33.333%; top:15%; width:auto; height:200px; }
	#gallery header .header_6, #news header .header_6,
	#pages header .header_6 { position:absolute; left:68%; top:3%; width:auto; height:200px;  }
	#gallery header .header_tnf, #news header .header_tnf,
	#pages header .header_tnf { position:absolute; left:68%; top:55%; width:25%;  }
	#gallery header .header_date, #news header .header_date,
	#pages header .header_date { position:absolute; left:5%; bottom:3%; width:25%; }




}





/*
	HOME
*/

#tresc {
	margin-bottom:30px;
	padding: 20px 0;
}


#home h2 {
	color:#757575;
	font-size:26px;
	font-weight:400;
}
#left h3 {
	color:#393e3c;
	font-size:16px;
	font-weight: 700;	
	padding:10px;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#left h3 a { color: inherit; }


#right h1 {
	color:#393e3c;
	font-size:24px;
	padding:10px 0;
	border-bottom: 1px solid #393e3c;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#right h1 a {
		color: inherit;
	}


	#right .news-item { 
		margin-top: 20px; 
		margin-bottom:20px; 
		margin-right:0px;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;	
		overflow:visible;
		position:relative;
		background-color: rgba(255,255,255,0.6);
	}
	#right .news-item:hover { 
		background-color: rgba(255,255,255,1);
	}
	#right .news-item:hover * { 
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;	
	}

	#right .news-img {
		display:block;
		position: relative;
/*		background-color: #393e3c; */
		height: 250px;
		width:100%;
		overflow:hidden;
		z-index:0;
		right:-15px;
	}

		#right .news-mask {
			position:absolute;
			left:0; top:0; right:0; bottom:0; 
			z-index:1;
			background-color:#218ab2;
			opacity:0.25;
			filter: alpha(opacity=25); 
		}

		#right .news-img img {
			object-fit: cover;
			width: 100%;
			height: 100%;
			transition: all 0.3s;
			-webkit-transition: all 0.3s;
			-ms-transition: all 0.3s;
			-moz-transition: all 0.3s;
			z-index:-1;
			/*
			  -webkit-filter: grayscale(100%) contrast(50%) brightness(160%);
			  filter: grayscale(100%) contrast(50%) brightness(160%);
			  */

		}
			#right .news-item:hover  img {
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);   
				-moz-transform: scale(1.1);
				transform: scale(1.1);
/*
			  -webkit-filter: grayscale(0%) contrast(110%) brightness(110%);
			  filter: grayscale(0%) contrast(110%) brightness(110%);
			  */
			}



	#right .news-date {
		display:block;
		font-weight:bold;
		text-align: left;
		padding-top:15px;
		min-width:80px;
		margin-top:10px;
		text-align:left;

	}

	#right .news-header {
		font-size:16px;
		font-weight:bold;
		margin-bottom:10px;
		text-align: left;
		text-transform: uppercase;
		padding: 0;
		color:#000;
	}
	#right .news-header a {
		color: inherit;
	}
	#right .news-txt {	
		margin-bottom:50px;
	}

	#right a.news-more {
		display:block;
		position:absolute;
		text-align: center;
		text-transform: uppercase;
		color:#000;
		padding:10px 20px;
		font-size:14px;
		font-weight:bold;
		text-align: right;
		bottom:0;
		left:0px;
		opacity:0;
		margin:0;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;
		background-color:#ffd401;
	}
		#right .news-item:hover .news-more {
			text-decoration:none;
			opacity:1;
		}


footer { 
	padding:20px 0 20px;
	position:relative;
	overflow:visible;
	color:#ffffff;
	background-color: #2C86C8; 
/*
	background-image: url("../img/footer.jpg");
	background-repeat: no-repeat;
	background-position:  center top;
*/
}
	footer a { color:#ffffff;}
	footer a:hover { color:#ffffff !important;}

#footer2 { 
	padding-top:20px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
}





.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size:16px;
	font-weight:bold;
	text-transform: uppercase;
	border:none;
	padding:12px;

	position: relative;
}
	.btn:hover {
		background-color:#e3002b;
		color:#fff;;
	}

	#left .btn {
		margin-bottom:15px;
		text-align:left;
	}
	.btn-default {
		background-color: #c0cfd5;
		color: #393e3c;
	}
	.btn-insta {
		background-color: #ffd401;
		color:#000;
		width:100%;
		padding-left:20px;
	}

	.btn-yt {
		background-color: #ffd401;
		color:#000;
		width:100%;
		padding-left:20px;
	}

	.btn-fb {
		background-color: #ffd401;
		color:#000;
		width:100%;
		padding: 10px 20px;

	}
	.btn span.fa {
		position: absolute;
		right:15px;
		top:7px;
	}
	.btn-tickets {
/*
		background-image: url("../img/background-list.svg");
		background-repeat: no-repeat;
		background-position: left top;	
*/
		margin-bottom:0 !important;
		background-color:transparent;
		border:none;
		padding-top:15px;
		display:block;
		overflow:visible;
		color:#000;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		min-width:80px;
		margin-top:15px;
	}

	.box-newsletter {
		background-color:rgba(255,255,255,0.6);
		padding:10px;
		margin-bottom:15px;
		margin-top:20px;
	}

	.box-newsletter input {
		font-size:12px;
		width:100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border:none;
		box-shadow:none;
		background-color:transparent;
		padding: 10px 0;
		border-bottom: 1px solid #000;
	}
	.box-newsletter input:focus {
		box-shadow:none;
	}


	.btn-newsletter {
/*
		background-image: url("../img/background-list.svg");
		background-repeat: no-repeat;
		background-position: left top;	
*/
		margin-bottom:0 !important;
		background-color:transparent;
		border:none;
		padding-top:15px;
		display:block;
		overflow:visible;

		color:#000;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		min-width:80px;
	}

	.btn-white {
		color: #393e3c;
		background-color: #fff;
	}
/*
	NAVIGOTION LEFT
*/
#pages-categories {
	margin-bottom:20px;
}

#pages-categories ul {
	list-style:none;
	margin: 0;
	padding: 0;
	width:100%;
} 
#pages-categories ul li a, #pages-categories ul li span {
	display: block; 
	width:100%;
	font-weight: 700;
	font-size:16px;
	text-transform: uppercase;
	border:none;
	padding:12px;
	color: #231f20;
}

#pages-categories li.category > a {
	color:#231f20 ;
}


#pages-categories ul li ul li a {
	color: #231f20;
	text-transform:none;
	background-color: transparent;
	font-size:18px;
	font-weight:400 !important;
	padding:8px 8px 8px 20px ;
}
#pages-categories ul li a:hover {
	color:#e3002b;
}
/*
	NAV
*/


/*
	dla filtrów svg
*/
.defs-only {
  position: absolute;
  height: 0; width: 0;
  overflow: none;
  left: -100%;
}






.owl-carousel {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

	.owl-nav {
		position:absolute;
		bottom:-20px; 
		left:0px;
		z-index:800;
		height:10px;
		width:100%;
	}
	.owl-nav .owl-prev span, .owl-nav .owl-next span { font-size:40px; }
	.owl-nav .owl-prev  { position: absolute; left:0; }
	.owl-nav .owl-next  { position: absolute; right:0; }

	.owl-dots {
		position:absolute;
		bottom:-35px; 
		left:20px;
		right:20px;
		z-index:900;

		text-align:center;
	}
	.owl-dot {
		display:inline-block;
	}
	.owl-dot span {
		display:block;
		width:3px;
		height:20px;
		margin:0 5px;
		background-color: #000;

		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	.owl-dot.active span, .owl-dot:hover span {
		background-color: #ed1c23;
	}

#gallery {
	margin-top:15px;
	margin-bottom:15px;
}
	.gallery_wrapper {
		background-color:rgba(255,255,255,0.6);
	}

	.gallery-item {
		margin-bottom:20px;
		min-height:230px;
	}
	.gallery-item h3 {
		margin-top:20px;
		font-size:14px;
	}
		.gallery-item h3 a {
			color: #393e3c;
		}




#recommend {
	list-style:none;
	margin-top:20px;
	margin-bottom:15px;
	background-color: rgba(255,255,255,0.6);
	padding:0;
}

#recommend li {
	margin-bottom:0px;
	position:relative;
}

#recommend li a {
	padding: 10px;
	display:block;
	text-transform: uppercase;
	font-weight:bold;
	color: #000;
	width:100%;
	text-decoration:none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
	#recommend li a:hover { 
		background-color: #fff; 
	}
.img-thumbnail {
	margin-top:15px;
	margin-bottom:15px;
}


#home #right h1 {
	padding: 10px 0px 0px 0px;
	margin:0;
	color:#000;
	border:0;
	font-size: 18px;
}

#home #left h2 {
	padding: 10px 0px 0px 0px;
	line-height:0.8em;
	margin:0;
	color:#231f20;

	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	text-transform:uppercase;
}
#left h2 {
	padding: 10px 0;
	line-height:0.8em;
	margin:0;
	color:#231f20;

	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	text-transform:uppercase;
}
#home .news-see-all {
	display:block;
	margin:0;
	margin-top:30px;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	display:block;
	text-align: center;
	text-transform: uppercase;
	color:#000;
	padding:10px 20px;
	background-color:#ffd401;
}

#left p {
	margin: 20px 0;
}

#news #right .news-img { height:200px; right:-15px; }


@media (max-width: 767px) {
	nav {
		left:auto;
		right:0 !important;
	}
	body {
		background-image: url("../img/background_mobile.jpg") !important;
	}
	header .container {	
		height:300px;
	}
	header .header-logo { 

	}
	header .header-logo img { 
		display:block;
		position:absolute;
		bottom:0;
		right: -33.33333333%;
		height:100%;
		width:auto;
	}
	.header-title-1 {
		width: 60% !important;
		margin-left:30px;
	}
	.header-title-2 {
		width: 60% !important;
		margin-left:0px;
		top:130px;
	}
	.header-title-3 {
		width: 60% !important;
		margin-left:30px;
	}
	header { 
		position:relative;
		width:100%;
		height:75vh;
	/*	background-color: rgba(0,0,0,0.5);*/
	}
	header .header_shape_1 { position:absolute; left:0; top:25vh; width:50%; height:50vh; }
	header .header_shape_2 { position:absolute; left:50%; top:25vh; width:50%; height:50vh; }
	header .header_shape_3 { display:block; position:absolute; left:50%; top:0%; width:50%; height:25vh; background-color:#E3002B; }

	header .header_aside { display:none; }
	header .header_3 { position:absolute; right:55%; top:10%; width:auto; height:150px; }
	header .header_6 { position:absolute; left:55%; top:0%; width:auto; height:150px;  }
	header .header_tnf { position:absolute; left:5%; top:30vh; width:40%;  }
	header .header_date { position:absolute; left:5%; bottom:5%; width:50%; }

/*



	header .header-title-1 {
		display:block;
		width: 41.66666667%;
		position:absolute;
		top:30px;
		left:0; 
	}
		.header-title-2 {
			display:block;
			width: 41.66666667%;
			position:absolute;
			top:180px;
			left:0;
		}
		.header-title-3 {
		display:block;
		width: 41.66666667%;
		position:absolute;
		bottom:30px;
		left:0;
		}




*/

	#right .news-item { margin:15px 0 15px 0;}
	#right .news-img { margin: 15px 0 0 0;}
	nav { background-color: rgba(255,255,255,0.8); }


}














#news #left, 
#news_list #left, 
#pages #left, 
#gallery #left, 
#gallery #right { 
	background-color: rgba(255,255,255,0.6);
}

#news #right,
#pages #right { 
	background-color: rgba(255,255,255,1);
}